Subject: [sup-talk] search '-label:' fails

From: Shadowfirebird <[email-masked]>
Date: Thu, 09 Dec 2010 12:34:34 +0000

I want to search for all non-list mail.  It so happens that I have a label "list", so in theory I should just be able to type '\-label:list'.  

But in fact this produces exactly the same result as '\label:list'.  Presumably this is a known bug (on 0.11)?  Or am I doing something stupid?

Does anyone have a workaround? Ideally I want to see just those mails that Sup tags with a '>', but any suggestions would be an improvement.

-- 
How come wrong numbers are never busy?
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk